.main_menu_middle.nav-justified {

}
.btn-primary.focus, .btn-primary:focus {
    color: #fff !important;
    background-color: #286090 !important;
    border-color: #122b40 !important;
}

.btn-primary.active, .btn-primary:active, .open>.dropdown-toggle.btn-primary {
    color: #fff !important;
    background-color: #286090 !important;
    border-color: #204d74 !important;
}

.pagination > .disabled > span {
    margin: 3px 5px;
}
.nav .disabled {
    pointer-events: none;
    cursor: default;
    opacity: 0.5;
}
/* Logo-xs for menu */
.logo-xs {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
/* END */

/* Footer font-size */
.footer a {
	font-size: 14px;
}
/* END */

/* Fix style for btn */

.all-news-btn {
	max-width: 160px;
	width: 100%;
}
.btn-brand {
	font-family: 'Rubik', sans-serif;
	font-weight: 500;
	font-size: 12px;
	text-transform: uppercase;
	color: #fff;
	background: #393a3c;
	border: 1px solid #393a3c;
	border-radius: 3px;
	padding: 6px 12px;
	transition: all .3s;
}
.btn-brand:hover {
	background: rgba(40,110,220, 0.2);
	color: #286edc;
}
/* END */

@media (max-width: 1199px) {
	figure figcaption p:first-child {
		font-size: 36px;
	}
	figure figcaption p {
		font-size: 28px;
	}
}

@media (max-width: 991px) {
	figure figcaption p:first-child {
		font-size: 27px;
	}
	figure figcaption p {
		font-size: 21px;
	}
}

@media (max-width: 767px) {
	/* Data Center Fix */
	.text-center-xs {
		text-align: center;
	}
	/* END */

	/* Content padding fix */
	.main_table {
		padding: 0 0px;
	}
	/* END */

	/* Fix Pull xs */
	.pull-right-xs {
		float: right !important;
	}
	/* END */

	/* Text left xs */
	.text-left-xs {
		text-align: left;
	}
	/* END */
}

@media (max-width: 360px) {
	#subscribe_popup p:first-child span {
		font-size: 20px;
	}
	.sponsor_logos ul li {
		list-style: none;
		display: inline-block;
		float: left;
	}
	.wrap_logo {
		width: 125px;
		height: 125px;
	}
/*
	.wrap_logo img {
		min-height: 100px;
	}
    */
    
}
.fixFaIcon i {
    margin: auto;
    width: 33px;
    line-height: 55px;
    font-size: 50px;
}
.google-map-wrap {
    position: relative;
}
.map-overlay {
    position: absolute;
    top: 20px;
    right: 20px;
    padding: 1em;
    background-color: #fff;
    border-radius: 3px;
    z-index: 1;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    width: 200px;
}
